Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-1501

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2009-1501
Last Modified 13 May 2009 01:28:02
Published 01 May 2009 01:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-1501

Summary

Cross-site scripting (XSS) vulnerability in the Exif module 5.x-1.x before 5.x-1.2 and 6.x-1.x-dev before April 13, 2009, a module for Drupal, allows remote attackers to inject arbitrary web script or HTML via EXIF tags in an image.

Vulnerable Systems

Application

  • Exif 5.x-1.0

  • Exif 5.x-1.1

  • Exif 5.x-1.x

  • Exif 6.x-1.x


References

BID - 34774

CONFIRM - http://drupal.org/node/448958

VUPEN - ADV-2009-1213

SECUNIA - 34953


Last Updated: 27 May 2016 10:50:34